.btn-contact {
    border: solid 2px #ffa45b;
    background-color: transparent;
    border-radius: 8px;
    padding-top: 0.5vw;
    padding-bottom: 0.5vw;
    padding-left: 0.75vw;
    padding-right: 0.75vw;
}

.hr-line {
    border-top: 2px solid black !important;
    padding-right: 1vw;
    width: 98%;
}
.vl-line {
    border-left: 2px solid black;
    height: 70vw;
    margin-left: 3vw;
    margin-right: 3vw;
}

.image-footer {
    width: 16vw;
    height: 11vw;
}